Page MenuHomeFreeBSD

Update devel/rubygem-rugged to 0.27.0 required for gitlab 10.7.x.
ClosedPublic

Authored by mfechner on May 6 2018, 7:25 AM.

Details

Summary

Commit message:
Update devel/rubygem-rugged to 0.27.0 required for gitlab 10.7.x.

Reviewed by: tz/swills (mentor)
Approved by: tz/swills (mentor)
Differential Revision: URL to this revision

Test Plan

All patches are build, you can find all build logs:
https://pkg.fechner.net/jail.html?mastername=111amd64-gitlab

The fresh packages are tested against a new installation using:
https://gitlab.fechner.net/mfechner/Gitlab-vagrant

An old version is updated following the manual:
https://gitlab.fechner.net/mfechner/Gitlab-docu

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mfechner created this revision.May 6 2018, 7:25 AM
sunpoet added a subscriber: sunpoet.May 8 2018, 3:28 PM

AFAIK, you need to update libgit2 family to 0.27.0 all together.

AFAIK, you need to update libgit2 family to 0.27.0 all together.

I know ;)
Just collections all approval and will do the commit after I received all of them.

tz accepted this revision.May 9 2018, 9:23 AM
This revision is now accepted and ready to land.May 9 2018, 9:23 AM

Understood. :)

sunpoet accepted this revision.May 10 2018, 9:18 PM
This revision was automatically updated to reflect the committed changes.